Bug 1483373 (php-codeception-specify) - Review Request: php-codeception-specify - BDD code blocks for PHPUnit and Codeception
Summary: Review Request: php-codeception-specify - BDD code blocks for PHPUnit and Cod...
Keywords:
Status: CLOSED ERRATA
Alias: php-codeception-specify
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Remi Collet
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: drush_v9_tracking
TreeView+ depends on / blocked
 
Reported: 2017-08-21 01:39 UTC by Shawn Iwinski
Modified: 2017-09-30 06:21 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-09-22 18:51:01 UTC
fedora: fedora-review+


Attachments (Terms of Use)
phpci.log (7.35 KB, text/plain)
2017-08-25 09:13 UTC, Remi Collet
no flags Details
review.txt (7.25 KB, text/plain)
2017-08-25 09:13 UTC, Remi Collet
no flags Details

Description Shawn Iwinski 2017-08-21 01:39:25 UTC
Spec URL: https://raw.githubusercontent.com/siwinski/rpms/c11ef7058ab8bafa3da347a15612041366bcd5bd/php-codeception-specify/php-codeception-specify.spec

SRPM URL: https://siwinski.fedorapeople.org/SRPMS/php-codeception-specify-0.4.6-1.fc26.src.rpm

Description:
BDD style code blocks for PHPUnit / Codeception

Specify allows you to write your tests in more readable BDD style, the
same way you might have experienced with Jasmine. Inspired by MiniTest
of Ruby now you combine BDD and classical TDD style in one test.


Fedora Account System Username: siwinski

Comment 1 Remi Collet 2017-08-25 09:13:11 UTC
Created attachment 1318059 [details]
phpci.log

phpCompatInfo version 5.0.8 DB version 1.23.0 built Jul 17 2017
     20:33:14 CEST static analyze results

Comment 2 Remi Collet 2017-08-25 09:13:53 UTC
Created attachment 1318060 [details]
review.txt

Generated by fedora-review 0.6.1 (f03e4e7) last change: 2016-05-02
Command line :/usr/bin/fedora-review -b 1483373
Buildroot used: fedora-rawhide-x86_64
Active plugins: Generic, PHP, Shell-api

Comment 3 Remi Collet 2017-08-25 09:14:28 UTC
[!]: Requires correct, justified where necessary.
	Please remove empty suggest

Comment 4 Remi Collet 2017-09-05 11:46:34 UTC
ping ?

Comment 6 Remi Collet 2017-09-05 14:31:45 UTC
[x]: Requires correct, justified where necessary.


==== APPROVED ====

Comment 8 Gwyn Ciesla 2017-09-05 17:24:19 UTC
(fedrepo-req-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/php-codeception-specify

Comment 9 Fedora Update System 2017-09-08 16:32:23 UTC
php-codeception-specify-0.4.6-2.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-c5d2b75f2b

Comment 10 Fedora Update System 2017-09-08 16:32:31 UTC
php-codeception-specify-0.4.6-2.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-47fc6fad80

Comment 11 Fedora Update System 2017-09-08 16:32:36 UTC
php-codeception-specify-0.4.6-2.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-28d73a64df

Comment 12 Fedora Update System 2017-09-08 16:32:41 UTC
php-codeception-specify-0.4.6-2.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-77e112aa75

Comment 13 Fedora Update System 2017-09-09 19:57:12 UTC
php-codeception-specify-0.4.6-2.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-c5d2b75f2b

Comment 14 Fedora Update System 2017-09-10 05:19:53 UTC
php-codeception-specify-0.4.6-2.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-47fc6fad80

Comment 15 Fedora Update System 2017-09-10 05:53:18 UTC
php-codeception-specify-0.4.6-2.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-77e112aa75

Comment 16 Fedora Update System 2017-09-10 07:22:41 UTC
php-codeception-specify-0.4.6-2.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-28d73a64df

Comment 17 Fedora Update System 2017-09-22 18:51:01 UTC
php-codeception-specify-0.4.6-2.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 18 Fedora Update System 2017-09-22 23:22:44 UTC
php-codeception-specify-0.4.6-2.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 19 Fedora Update System 2017-09-25 07:27:43 UTC
php-codeception-specify-0.4.6-2.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 20 Fedora Update System 2017-09-30 06:21:21 UTC
php-codeception-specify-0.4.6-2.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.